@charset "utf-8";

/* CSS Document */

/***************************************************
						Reset
***************************************************/ 
html,body,div,span,
h1,h2,h3,h4,h5,h6,
p,ol,ul,li,
form,label,legend,
caption,aside,details,
figcaption,figure,
footer,header,hgroup,
menu,nav,section,summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/*font-size: 100%;*/
	vertical-align: baseline;
}

ol,
ul {
	list-style: none;
	-webkit-padding-start: 0;
	padding-left: 0px;
}

img {
  font-size: 0;
  line-height: 0;
	border: none;
  vertical-align: top;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}

a:link,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a.Current:link,
a.Current:visited,
a.Current:hover {
	text-decoration: none;
}

/*WEB-------------フォント-------------*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');

body {
    /* font-family: 'Noto Sans JP', sans-serif, "Font Awesome 5 Free"; */
    font-family: 'Noto Sans Japanese', sans-serif;
    font-size: 16px;
    color: #575757;
    overflow-x: hidden;
    line-height: 2;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.main-visial {
  width: 100%;
  height: 200px;
  background-color: #ccc;
}

.main-title-inner {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.navi {
  width: 100%;
  padding: 64px 0;
}
.navi-title {
  text-align: center;
  margin-bottom: 40px;
}
.navi-container {
  display: flex;
  align-items: stretch;
  width: 1128px;
  margin: 0 auto;
}
.navi-button {
  margin: 0 8px;
}
.navi-button:hover {
  opacity: 0.8;
}
.navi-button a {
  display: block;
  width: 266px;
}
.navi-text {
  color: #fff;
  text-align: center;
  padding: 24px 0;
}
#navi1 {
  background-color: #D7730B;
}
#navi2 {
  background-color: #6b659d;
}
#navi3 {
  background-color: #aba24e;
}
#navi4 {
  background-color: #5c9d89;
}

.course-container {
  padding: 64px;
}
.course-list-container {
  display: flex;
  align-items: stretch;
  width: 1200px;
  margin: 0 auto 16px;
}
.course-list {
  width: 584px;
  background-color: #fff;
  border: 1px solid #b7b7b7;
  box-shadow: 3px 3px 3px #dadada;
  margin: 0 8px 0;
}
.course-title {
  font-size: 140%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
.course-list-image {
  float: right;
  width: 75px;
}
.course-list-image img {
  width: 75px;
}
.course-list-date {
  font-weight: bold;
}
.course-list-discription {
  padding: 32px 40px;
}
.course-list-title {
  font-size: 140%;
  font-weight: bold;
  margin: 8px 0 32px 0;
}
.course-list-text {
  font-size: 85%;
}
.course-list-button {
  display: block;
  float: right;
  width: 280px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #000;
  border-radius: 10px;
  padding: 8px 0;
  margin-top: 24px;
}
.course-list-button:hover {
  opacity: 0.8;
}
.detail-button {
  margin-top: 24px;
}
.detail-button a {
  display: block;
  width: 280px;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 10px;
  padding: 16px 0;
  margin: 0 auto;
}
.detail-button a:hover {
  opacity: 0.8;
}

#course1,#course3 {
  background-color: #f3f3f3;
}

#course1 .course-list-title {
  color: #D7730B;
}
#course1 .course-list-button {
  color: #D7730B;
  border-color: #D7730B;
}
#course1 .detail-button a {
  background-color: #D7730B;
}

#course2 .course-list-title {
  color: #6b659d;
}
#course2 .course-list-button {
  color: #6b659d;
  border-color: #6b659d;
}
#course2 .detail-button a {
  background-color: #6b659d;
}

#course3 .course-list-title {
  color: #aba24e;
}
#course3 .course-list-button {
  color: #aba24e;
  border-color: #aba24e;
}
#course3 .detail-button a {
  background-color: #aba24e;
}

#course4 .course-list-title {
  color: #5c9d89;
}
#course4 .course-list-button {
  color: #5c9d89;
  border-color: #5c9d89;
}
#course4 .detail-button a {
  background-color: #5c9d89;
}

.about-container {
  background-color: #f3f3f3;
  padding: 64px;
}
.about-content-container {
  width: 1000px;
  margin: 0 auto;
}
.about-content {
  float: left;
  width: 400px;
}
.about-title {
  color: #a13e3b;
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 8px;
}
.about-image {
  float: right;
  width: 550px;
}

.join-button {
  padding: 48px;
}
.join-button a { 
  display: block;
  width: 400px;
  color: #fff;
  font-size: 180%;
  text-align: center;
  background-color: #a13e3b;
  border-radius: 10px;
  padding: 16px 0;
  margin: 0 auto;
}
.join-button a:hover {
  opacity: 0.8;
}
.join-button a .top-20 {
  top: 22px !important;
}
.join-button a .right-20 { 
  right: 20px !important;
}
.join-button a .material-icons{ 
  font-size: 32px !important;
}

@media only screen and ( max-width : 956px ) {
  
  .main-title-inner {
      top: 50%;
      left: 0%;
      transform: translateY(-50%);
  }

  .navi {
    padding: 32px 0;
  }
  .navi-container {
    display: block;
    width: 100%;
  }
  .navi-button {
    margin: 0 16px 16px;
  }
  .navi-button a {
    width: auto;
  }

  .course-container {
    padding: 32px 16px;
  }
  .course-list-container {
    display: block;
    width: auto;
    margin: 0 auto 16px;
  }
  .course-list {
    width: auto;
    margin: 0 0 16px;
  }
  .course-list-image {
    margin-left: 16px;
  }
  .course-list-date .hidden {
    display: block;
  }
  .course-list-title {
    margin: 8px 0 16px 0;
  }
  .course-list-discription {
    padding: 16px;
  }
  .course-list-button {
    width: 100%;
  }
  .course-list-button .top-2 {
    top: 6px !important;
  }

  .detail-button {
    margin-top: 16px;
  }

  .about-container {
    width: auto;
    padding: 16px;
  }
  .about-content-container {
    width: 100%;
  }
  .about-content {
    float: none;
    width: auto;
  }
  .about-image {
    float: none;
    width: auto;
    margin-top: 32px;
  }
  .about-image img {
    width: 100%;
  }

  .join-button a {
    width: auto;
  }
}